Page MenuHomeFreeBSD

www/firefox: update to 68.0
ClosedPublic

Authored by jbeich on May 23 2019, 10:54 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Feb 26, 2:23 PM
Unknown Object (File)
Thu, Feb 15, 3:47 AM
Unknown Object (File)
Tue, Feb 6, 1:39 AM
Unknown Object (File)
Feb 1 2024, 9:48 AM
Unknown Object (File)
Jan 16 2024, 4:23 PM
Unknown Object (File)
Jan 13 2024, 12:28 PM
Unknown Object (File)
Jan 7 2024, 4:57 PM
Unknown Object (File)
Jan 6 2024, 8:48 PM
Subscribers
None

Details

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Jul 1 2019, 9:09 PM
Closed by commit rP505639: www/firefox: update to 68.0 (authored by jbeich). · Explain Why
This revision was automatically updated to reflect the committed changes.